.float-right {
    margin-right: 15px;
}
.blue{
    background-color: blue;
}
.magenta{
    background-color:#c3641a;
}

.inputBox{
    padding-right: 0px !important;
}

.buttonBox{
    margin-top: 18%;
}

.buttonText{
    padding: 10px 10px;
    width: 100%;
}

.listButtonBox{
    margin-top: 14%;
}